incompatibility with FF 26.0 Puntuado con 5 de 5 estrellas

best addons ever! please make it compatible with firefox 26.0thank you very much. Kassem

أفضل أد أونز على الإطلاق. من فضلك اجعلها متوافقة مع فايرفوكس 26.0.
شكرا جزيلا
قاسم